/*
xx-small;	0.689em;
x-small;	0.814em;
small;		0.938em;
medium;		1.000em;
large;		1.188em;
x-large;	1.313em;
xx-larger; 	1.438em;
*/

/*
html {
	font-size: 90%;
} 

body {
  font:normal normal 150%/1.2 Tahoma, Verdana, Arial, Geneva , sans-serif;
}
*/

body {
	margin: 10;
	padding: 10;
	background-color: #d5d5d5;
}


.hide {
	display: none !important;
}

img {
	border: none;
	text-decoration: none;
	vertical-align: bottom;
}


img.photossmall {
	border: 1px solid #888;
	box-shadow: 5px 5px 5px #888;
  	-moz-box-shadow: 5px 5px 5px #888;
  	-webkit-box-shadow: 5px 5px 5px #888;
}


#fontsize a:hover, a:link, a:active, a:visited {
	text-decoration: none;
}

#skipnav a {
	margin-left:-999px!important;
	margin-left:5px;
	margin-top:10px;
	padding-top:10px;
	color:silver;
	text-decoration:none;
	border:none;
	color:#444;
	background:transparent;
}


#skipnav a:focus {
	padding:3px;
	background:#900;
	color:#fff;
	margin-left:0!important; 
}

















/* Header */
#header {
	width: 960px;
	height: 80px;
	float: left
}


#logo {
	float: left;
	height: 80px;
	margin-left: 1px;
	width: 180px;
}


#logo h1 {
	margin: 0;
	padding: 35px 0 0 85px;
	letter-spacing: 2px;
	font-size: 3em;
	font-weight: normal;
	color: #424242;
}

#logo h1 a {
	color: #424242;
}

#logo p {
	margin: -10px 0 0 2px;
	padding: 0 0 0 85px;
	/*text-transform: lowercase; */
}

#search {
	float: right;
	width: 280px;
}

#search form {
	margin: 0;
	padding: 26px 0 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search #s, #search #x {
	float: left;
}

#search #s {
	width: 180px;
	margin: 2px 6px 0px 10px;
	padding: 2px 5px;
	background: url(../images_website/input_background.gif) repeat-x;
	border: 1px solid #ACACAC;
}

input.search {
	background: url(../images_website/input_background.gif) repeat-x;
}


#search #x {
	width: 67px;
	height: 28px;
	padding: 0;
	background: url(../images_website/small_button.gif) no-repeat;
	border: none;
	/*text-transform: lowercase;*/
	color: #FFFFFF;
}

.mysmallbutton {
	width: 167px;
	height: 28px;
	padding: 0;
	background: url(../images_website/small_button.gif) no-repeat;
	border: none;
	color: #FFFFFF;
}


















ul#mainmenu,ul#mainmenu ul {
	margin: 0;
	list-style: none;
	padding: 0;
	background-color: #dedede;
	border-width: 1px;
	border-style: solid;
	border-color: #5f5f5f;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

ul#mainmenu ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	-moz-box-shadow: 3.5px 3.5px 5px #000000;
	-webkit-box-shadow: 3.5px 3.5px 5px #000000;
	box-shadow: 3.5px 3.5px 5px #000000;
	padding: 0 10px 10px;
	background-color: #ffffff;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-color: #d4d4d4;
}

ul#mainmenu li:hover>* {
	display: block;
}

ul#mainmenu li:hover {
	position: relative;
}

ul#mainmenu ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}

ul#mainmenu {
	display: block;
	font-size: 0;
	float: left;
}

ul#mainmenu li {
	display: block;
	white-space: nowrap;
	font-size: 0;
	float: left;
}

ul#mainmenu>li,ul#mainmenu li {
	margin: 0;
}

ul#mainmenu a:active, ul#mainmenu a:focus {
	outline-style: none;
}

ul#mainmenu a,ul#mainmenu a.pressed {
	display: block;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	color: #000000;
	/*text-shadow: #FFF 0 0 1px;*/
	cursor: pointer;
	font: normal bold large "Lucida Grande", Lucida, Verdana, sans-serif;
}

ul#mainmenu ul li {
	float: none;
	margin: 10px 0 0;
}

ul#mainmenu ul a {
	text-align: left;
	padding: 4px;
	background-color: #ffffff;
	background-image: none;
	border-width: 0;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	font: 14px Tahoma;
	color: #000000;
	text-decoration: none;
}

ul#mainmenu li:hover>a {
	background-color: #858585;
	border-color: #C0C0C0;
	border-style: solid;
	font: bold 16px Trebuchet MS;
	color: #000000;
	text-decoration: none;
	text-shadow: #FFF 0 0 1px;
	background-image: url(../images/menu/mainbk.png);
	background-position: 0 100px;
}

ul#mainmenu img {
	border: none;
	vertical-align: middle;
	margin-right: 10px;
}

ul#mainmenu img.over {
	display: none;
}

ul#mainmenu li:hover > a img.def {
	display: none;
}

ul#mainmenu li:hover > a img.over {
	display: inline;
}

ul#mainmenu li a.pressed img.over {
	display: inline;
}

ul#mainmenu li a.pressed img.def {
	display: none;
}

ul#mainmenu span {
	display: block;
	overflow: visible;
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 0px;
}

ul#mainmenu a {
	padding: 10px;
	background-color: #c1c1c1;
	background-image: url("../images/menu/mainbk.png");
	background-repeat: repeat;
	background-position: 0 0;
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #C0C0C0;
	color: #000000;
	text-decoration: none;
	text-shadow: #FFF 0 0 1px;
}

ul#mainmenu li:hover>a,ul#mainmenu li>a.pressed {
	background-color: #858585;
	background-image: url("../images/menu/mainbk.png");
	background-position: 0 100px;
	border-style: solid;
	border-color: #C0C0C0;
	color: #000000;
	text-decoration: none;
	text-shadow: #FFF 0 0 1px;
}

ul#mainmenu ul li:hover>a,ul#mainmenu ul li>a.pressed {
	background-color: #ffffff;
	background-image: none;
	font: 14px Tahoma;
	color: #868686;
	text-decoration: none;
}

ul#mainmenu li.topfirst>a {
	border-radius: 8px 0 0 8px;
	-moz-border-radius: 8px 0 0 8px;
	-webkit-border-radius: 8px;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}

ul#mainmenu li.toplast>a {
	border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	-webkit-border-radius: 0;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
}




a.etm {
	width:110px;
	height:19px;
	line-height:25px;
} 






